build: Require GLib 2.32.0
[sigrok-cli.git] / m4 /
2015-09-10 Daniel ElstnerBuild: Add copy of sigrok.m4 from libsigrok